jQuery 2.0 drops support for IE7 and IE8 – rejoice for modernity!

http://blog.jquery.com/2013/04/18/jquery-2-0-released/

No more support for IE 6/7/8: Remember that this can also affect IE9 and even IE10 if they are used in their “Compatibility View” modes that emulate older versions. To prevent these newer IE versions from slipping back into prehistoric modes, we suggest you always use an X-UA-Compatible tag or HTTP header. If you can use the HTTP header it is slightly better for performance because it avoids a potential browser parser restart.

Return to Main Menu